Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 12:06:09 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">If I make a new order for the items I will pay for delivery and I will pay for the items I already paid....</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 13 Jan 2023, 4:03 pm Rahaf Assaf, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"> <span style='background-color:rgb(248,249,250);color:rgb(32,33,36);font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;font-size:24px;white-space:pre-wrap'>This is illogical. The missing part should be sent</span>  because the mistake from centerpoint.... <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 13 Jan 2023, 3:44 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ibrahim</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that we will not be able to send the remaining items.<br><br>We would like to offer you a 50% compensation voucher for the incomplete item.<br><br>We would request you to please confirm if you do accept it or you want to return both of the item curtain set and T-shirt set.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">​Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5583181